
Member Nodes - Task #5849

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility

Story # 5838 (New): GBIF: Testing

Task # 5839 (New): GBIF: Registration in environment

Task # 5848 (New): GBIF: Synchronization

GBIF: Set up synchronization of the MN

2014-07-17 21:05 - Roger Dahl

Status: New Start date: 2014-07-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Enable synchronization for the MN.

History

#1 - 2014-08-06 18:24 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers

- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4
